POST
/
funnels
/
builder
/
funnel-share-url
Create Funnel Share URL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/builder/funnel-share-url \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"funnelId": "<string>",
"shareWith": "<string>",
"companyId": "<string>",
"shareId": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
funnelId: '<string>',
shareWith: '<string>',
companyId: '<string>',
shareId: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/builder/funnel-share-url', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/builder/funnel-share-url"
payload = {
"funnelId": "<string>",
"shareWith": "<string>",
"companyId": "<string>",
"shareId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Last modified on May 19, 2026
Was this page helpful?
⌘I
Create Funnel Share URL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/builder/funnel-share-url \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"funnelId": "<string>",
"shareWith": "<string>",
"companyId": "<string>",
"shareId": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
funnelId: '<string>',
shareWith: '<string>',
companyId: '<string>',
shareId: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/builder/funnel-share-url', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/builder/funnel-share-url"
payload = {
"funnelId": "<string>",
"shareWith": "<string>",
"companyId": "<string>",
"shareId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)